Subject: question

From: [email-masked]
Date: Mon, 13 Nov 2000 14:56:07 +0800

Question 1:If in Framing Capabilities AVP in SCCRQ  sent by LAC ,bit A is set
while
              in Framing Capabilities AVP in SCCRP sent by LNS,bit S is
set,whether
              L2tp tunnel between LAC and LNS can be established or not?
Question 2:If the tunnel could be established,when we establish a session in
this tunnel by     sending ICRQ ,need we reference to the Framing Capabilities
AVP of LNS?